/* @group html5 reset */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,menu,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body{line-height:1}article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{border:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;display:none;margin:1em 0;padding:0}input,select{vertical-align:middle}h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}q:before{content:"\201E"}q:after{content:"\201C"}.unsichtbar,.nurprint{position:absolute;width:1px;top:-1000px;left:-1000px}.group:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0}* html .group{height:1%}:first-child+html .group{min-height:1px}

/* 	Color Managment:

	Hintergrundfarbe01:	#1F1F1F
	Hintergrundfarbe02:	#404040
	Borderfarbe:		#2E2E2E
	Font-Color01:		white;
	Font-Color02:		#A30E0E
*/

/* hier die CSS-Angaben für ganz schmal */
/* min px - 570px */

body {
	background-color: #1F1F1F;
	background-image: url(../img/background.png);
}

.decal {
	background-image: url(../img/decal.png);
	background-repeat: repeat-x;
	height: 350px;
}

.window {
	width: 95%;
	margin: 0 auto;
}

.header, .header img {
	width: 100%;
}

.sidebar {
	width: 100%;
	text-align: center;
}

.subsidebar {
	width: 100%;
	/*clear: left;*/
}

.sidebar .li00 {
	display: none;
}

.sidebar .li01, .sidebar .lastli01 {
	padding: 1.4vw;
	width: 21.25%;
	float: left;
	display: block;
	background-color: #1F1F1F;
	font-family: 'Fondamento', cursive, sans-serif;
	font-size: 85%;
	color: white;
	border: thin solid #2E2E2E;
}

.sidebar .li02 {
	padding: 1.4vw;
	width: 21.25%;
	float: left;
	display: block;
	background-color: #373737;
	font-family: 'Fondamento', cursive, sans-serif;
	font-size: 85%;
	color: white;
	border: thin solid #2E2E2E;
}

.sidebar .li02:hover, .sidebar .lastli01:hover, .sidebar .li01:hover {
	background-color: #373737;
	color: #A30E0E;}

.sidebar a:link {
	text-decoration: none;
}

.maincontent {
	margin-right: 10px;
}

.content {
	clear: both;
	background-color: #1F1F1F;
	margin-bottom: 20px;
	width: 100%;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #A30E0E;
	border-top-right-radius: 0.5em;
	border-top-left-radius: 0.5em;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 15px;
}

.content img {
	margin: 0 auto;
	border: thin solid #2E2E2E;
	text-align: center;
	width: 96%;
}

.content img.smaller {
	width: 80%;
	text-align: center;
	margin-left: 10%;
}

.content p {
	margin-bottom: 8px;
	line-height: 1.2em;
}

.content a:link {
	color: #A30E0E;
	text-decoration: none;
}

.content a:hover {
	color: #F26A6A;
}

.content a:visited {
	color: #A30E0E;
}

.modbar {
	display: none;
}

.footer {
	clear: both;
	width: 100%;
	background-color: #1F1F1F;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 5px;
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #2E2E2E;
}

.footer p {
	font-family: 'Cookie', cursive, sans-serif;
	font-size: 20px;
	color: white;
}

.footer a:link {
	color: white;
	text-decoration: none;
}

.footer a:hover {
	color: #A30E0E;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
}

.footer a:visited {
	color: #666666;
}

/* Fonts and Buttons */

h1 {
	clear: both;
	font-size: 22px;
	fonz-weight: bolder;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #A30E0E;
	font-family: 'Fondamento', cursive, sans-serif;
}

h2 {
	clear: left;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: 'Fondamento', cursive, sans-serif;
	font-size: 1.35vw;
	font-weight: bolder;
	color: white;
	text-transform: uppercase;
}

h3 {
	font-size: 17px;
	padding-top: 18px;
	padding-bottom: 7px;
	color: #A30E0E;
	font-family: 'Fondamento', cursive, sans-serif;
}

p {
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;	
}

.datename {
	padding-right: 5px;
	float: right;
	display: block;
	text-weight: bold;
	padding-bottom: 5px;
	font-size: 14px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
}

.date {
	float: right;
	display: block;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	color: #A30E0E;
	font-family: Arial, Helvetica, sans-serif;
}

.yeararchiv {
	padding-top: 5px;
	padding-left: 1vw;
	padding-bottom: 5px;
	padding-right: 7px;
	display: block;
	color: white;
	font-family: 'Fondamento', cursive, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
}

.news {
	padding-bottom: 8px;
	padding-left: 0.8vw;
	padding-right: 7px;
	display: block;
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
}

.news a:link {
	color: #A30E0E;
	text-decoration: none;
}

.news a:visited {
	color: #A30E0E;
	text-decoration: none;
}

/* Not options for the maintemplate */

.projekte_boardersub { /* Projekte */
	border: thin solid #2E2E2E;
	color: #A30E0E;
	vertical-align: middle;
	padding: 8px;
}

li {
	margin-left: 18px;
	padding-left: 5px;
	list-style: outside;
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.download_plane { /* EF & EMOD */
	width: 80%;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
	background-color: rgba(100,100,100,0.05);
	border-bottom-left-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
	border: thin solid #2E2E2E;
}

.content .award img {
	border: thin solid #2E2E2E;
	width: 30%;
}

.content .award a:link {
	text-decoration: none;
}

.team_table {
	margin-top: 30px;
	border: thin solid #2E2E2E;
	margin-left: 3.5%;
	background-color: rgba(100,100,100,0.05);
}

.team_table td {
	padding-left: 12.5px;
	padding-right: 30px;
	margin-bottom: 15px;
}

.team_table td a:link {
	color: #F26868;
	text-decoration: none;	
}

.team_table td a:hover {
	color: #A30E0E;
}

.team_table td a:visited {
	color: #F26868;
}

.team_table td img {
	vertical-align: middle;
	margin-top: -5px;
	width: 38px;
}

.team_table td p {
	padding-left: 20px;
}

.suplegend {
	padding-top: 2px;
	padding-bottom: 5px;
	color: white;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
}

fieldset {
	margin-bottom: 15px;
	margin-left: 20px;	
}

.optioncategory {
	padding: 5px;
}

option {
	margin-top: 5px;
	margin-bottom: 5px;	
	padding-left: 15px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 570px) {

/* hier die CSS-Angaben für die mittlere Größe */
/* 570px - 768px */

.header img {
	width: 100%;
}

.window {
	width: 93%;
}

.maincontent {
	margin-top: 30px;
	clear: both;
	width: 60%;
	float: left;
	margin-right: 2.0vw;
}

.content {
	background-color: #1F1F1F;
	margin-bottom: 20px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
}

.modbar {
	margin-left: 1.5vw;
	margin-top: 30px;
	display: block;
	width: 35%;
	float: left;
}

.section {
	margin-bottom: 10px;
	width: 100%;
}

.imgobject01, .imgobject02 {
	width: 100%;
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
}

.imgheader {
	margin-top: -5px;
	width: 100%;
	height: 5vw;
	background-color: #1F1F1F;
	border-bottom-left-radius: 0.3em;
	border-bottom-right-radius: 0.3em;
}

.imgheaderleft {
	float: left;
	width: 48%;
}

.imgheaderleft h2 {
	padding-left: 3px;
	padding-top: 2vw;
	font-size: 75%;
}

.imgheadermid {
	float: left;
	padding-top: 1.1vw;
	width: 25%;
}

.imgheadermid img {
	float: left;
	width: 15%;
	padding-top: 0.02vw;
	margin-left: 10px;
	margin-right: 10px;
}

.imgheaderright {
	float: left;
	padding-left: 1.5%;
	padding-top: 1.1vw;
	width: 25%;
}

.imgheaderright img {
	float: left;
	width: 15%;
	padding-top: 0.02vw;
	margin-left: 10px;
	margin-right: 10px;
}

.newsbar {
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
	border-bottom-right-radius: 0.3em;
	background-color: #1F1F1F;
	text-align: center;
	padding-bottom: 8px;
}

/* Fonts and Buttons */

.newsbar h2 {
	font-size: 110%;
}

.trailer {
	background-color:#595959;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0;
	display:inline-block;
	color:#ebebeb;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8vw;
	font-weight:bold;
	height: 1.35vw;
	width: 100%;
	text-decoration: none;
	text-align: left;
	padding-top: 0.45vw;
}
.trailer:hover {
	background-color:#333333;
	color: white;
}
.trailer:active {
	position:relative;
	top:1px;
}

.more {
	background-color: #A30E0E;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	text-indent: 0;
	display: inline-block;
	color: #ebebeb;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8vw;
	font-weight: bold;
	height: 1.35vw;
	width: 100%;
	text-decoration: none;
	text-align: left;
	padding-top: 0.45vw;
}
.more:hover {
	background-color: #D93C3C;
	color: white;
}
.more:active {
	position: relative;
	top: 1px;
}

.footer p {
	font-size: 25px;
}

}

@media only screen and (min-width: 768px) {

/* hier die CSS-Angaben für große Bildschirme */
/* 768px - unendlich px */

.window {
	width: 80%;
}

.header {
	height: 150px;
	width: auto;
	margin-left: -10px;
}

.header img {
	width: auto;
}

.sidebar {
	width: 12%;
	float: left;
	padding-right: -25px;
	margin-bottom: 0px;
	text-align: left;
}

.subsidebar {
	width: auto;
	clear: none;
}

.sidebar .li00 {
	display: block;
	height: 24px;
	padding-top: 10px;
	padding-bottom: 4px;
	padding-left: 0.5vw;
	font-size: 1.2vw;
	color: white;
	background-color: #1F1F1F;
	font-family: 'Fondamento', cursive, sans-serif;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #2E2E2E;
	border-right-color: #2E2E2E;
	border-left-color: #2E2E2E;
}

.sidebar .li01 {
	float: none;
	width: auto;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 6px;
	padding-left: 0.5vw;
	font-size: 1.2vw;
	border-bottom: hidden;
}

.sidebar lastli01 {
	float: none;
	width: auto;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 6px;
	padding-left: 0.5vw;
	font-size: 1.2vw;
}

.sidebar .li02 {
	float: none;
	width: auto;
	height: 20px;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 0.75vw;
	font-size: 1.1vw;
	border-bottom: hidden;
}

#li03 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #2E2E2E;	
}

.sidebar a:link {
	margin-bottom: 23px;
}

.maincontent {
	margin-left: 1.5vw;
	margin-top: 0px;
	clear: none;
	width: 50%;	
}

.content {
	padding-bottom: 20px;
	padding-left: 1.0vw;
	padding-right: 1.0vw;
	margin-bottom: 20px;
}

.modbar {
	width: 30%;
	margin-top: 0px;
}

.imgheader {
	height: 3.5vw;
}

.imgheaderleft {
	padding-top: 0.10vw;
}

.imgheaderleft h2 {
	padding-top: 0.95vw;
	padding-left: 10px;
}

.imgheadermid {
	padding-top: 0.8vw;
}

.imgheadermid img {
	padding-top: 0.05vw;
	margin-left: 0.5vw;
}

.imgheaderright {
	padding-left: 1.5%;
	padding-top: 0.8vw;
}

.imgheaderright img {
	padding-top: 0.05vw;
	margin-left: 0.5vw;
}

.footer {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: 0px;
}
}

@media only screen and (min-width: 935px) {
	
.imgheaderleft {
	padding-top: 0.10vw;
}

.imgheaderleft h2 {
	padding-left: 10px;
	font-size: 1.5vw;
}

.imgheadermid {
	padding-top: 0.85vw;
}

.imgheaderright {
	padding-top: 0.85vw;
}
}